Subject: Re: Michigan
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Dec 2008 14:42:57 -0500

Hi Mike,

I am about to finish Virginia and Washington, I was very sick during the weekend and that put me behind. I will send those to you tomorrow.

Thank you,
doris

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Tue, 16 Dec 2008 9:03 am
Subject: Michigan

Just a couple for Michigan.? I need these back asap.? Also, how are you doing on the last few I sent over?? Let me know.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]